@()
<div class="user-line" ng-click="openContactSheet(contact)">
    <div class="user-infos">
        <div
        class="avatar-status {{getPhoneStateBackColor(contact)}}"
        title="{{contact.isMeetingroom ? 'MEETING_ROOM' : getPhoneStateLabel(contact) | translate}}">
            <div class="avatar-circle">
                <i ng-if="contact.isMeetingroom" class="is-meeting-room fa fa-video"></i>
                <span ng-if="!contact.isMeetingroom">{{ contact.initials }}</span>
            </div>
        </div>
        <div class="w-0" ng-if="contact.canBeFavorite">
            <div class="avatar-star align-star" ng-show="!contact.isFavorite && contact.sources" title="{{contact.isMeetingroom ? 'MEETING_ROOM_FAVORITE':'CONTACT_FAVORITE' | translate}}">
                <a ng-click="addFavorite(contact, $event)" href="">
                    <i class="glyphicon glyphicon-star-empty glyph-btn favorite"></i>
                </a>
            </div>
            <div class="avatar-star" ng-show="contact.isFavorite && contact.sources" title="{{'REMOVE_FAVORITE' | translate}}">
                <a ng-click="removeFavorite(contact, $event)" href="">
                    <i class="glyphicon glyphicon-star glyph-btn favorite"></i>
                </a>
            </div>
        </div>
        <div class="name-service-post-section">
            <div class="name-surname" title="{{contact.name}}">{{contact.name}}</div>
            <div class="job" title="{{contact.subtitle1}}">{{contact.subtitle1}}</div>
            <div class="business-unit" title="{{contact.subtitle2}}">{{contact.subtitle2}}</div>
        </div>
    </div>

    <contact-buttons class="call-buttons" actions-properties="actionsProperties" ordering="ordering" contact="contact"></contact-buttons>
</div>
